#contenedorViajerosFecha, .btnSumarRestarViajero {
    background-color: #282b7b !important;
}

.participantes, .participantes:hover, .participantes:focus, .participantes:active {
    background-color: white !important;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.textoParticipantes {
    cursor: default !important;
    text-decoration: none !important;
}

.btnReservar, .btnReservar:hover, .btnReservar:focus, .btnReservar:active {
    background-color: white !important;
}

.mostrarParadas {
    background-color: white;
    border: none;
    text-decoration: underline;
}
